Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 11-30-11, 01:10 PM   #1
V0yager9
Registered User
 
Join Date: Nov 2011
Posts: 4
Default Xorg 1.11 and Legacy driver 173.14.31: Missing ABI support

Hello,
i can't install Legacy driver 173.14.31 on Xorg 1.11 (Debian Testing),
for missing ABI support.

Reading on the "Debian Bug Track system" i find bug number #641621
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=641621

This is quote answer from mantainer:

"NVIDIA has not yet updated the 173xx legacy driver to work with the new
Xorg Xserver 1.11.0 that is available in the xserver-xorg-core package
in unstable (and provides xorg-video-abi-11, only). (And the current
driver 275.xx that was updated for Xserver 1.11 is unusable with 1.11 ...)"


When the new driver (legacy 173xx) release?
Thank you for your answer
V0yager9 is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 03:50 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.